Support » Plugin: WPNewsman Lite » Error after activation

Viewing 1 replies (of 1 total)
  • Plugin Contributor neocoder

    (@neocoder)

    Hello Quentin,

    unfortunately set_time_limit() is required for proper operation of the plugin. To use our plugin you either need to ask you hosting provider to enable this function for you ( they can ask you to move to a higher hosting plan ) or change the hosting provider.

    Regards,
    Alex L.

Viewing 1 replies (of 1 total)
  • The topic ‘Error after activation’ is closed to new replies.